Announcement

Collapse
No announcement yet.

Civilization: Beyond Earth Overcoming Linux GPU Driver Problems

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    Originally posted by Nille View Post
    Because its Broken and no one cares? and yes its Open, each one implement it on a different way and each implementation is not really compatible with the other.
    Yeah, exactly like W3C and HTML which suffers from different implementation in browsers. You seems to think it should be better to have Microsoft rules the HTML norm alone.

    Comment


    • #32
      Originally posted by whitecat View Post
      Yeah, exactly like W3C and HTML which suffers from different implementation in browsers. You seems to think it should be better to have Microsoft rules the HTML norm alone.
      Well little Troll, no. Only better/more accurate Documentation and conformance tests can help to prevent differences behaviors.

      Comment


      • #33
        Originally posted by Nille View Post
        Who one is blocking D3D for GNU/Linux? The API is documented and each one can take a look at it.
        Nobody wants this MS controlled shit here.

        Comment


        • #34
          Originally posted by Pawlerson View Post
          Nobody wants this MS controlled shit here.
          Haters gonna Hate.

          Comment


          • #35
            Originally posted by Nille View Post
            Haters gonna Hate.
            And you like to warm "haters" up, isn't it

            Comment


            • #36
              Originally posted by Nille View Post
              Yea, a huge release delay, because of VendorGL and all the Problems. The portability of OpenGL is a lie.
              the problemless of vendordirectx is a lie

              Comment


              • #37
                Originally posted by pal666 View Post
                the problemless of vendordirectx is a lie
                You sound like a crying baby.

                Comment


                • #38
                  Originally posted by Commander View Post
                  I thought this was Linux, in other words, use the package manager to install the drivers not some odd executable from a website.
                  ...
                  For the past 1.5 years i had nVidia
                  so you first sentence was bullshit

                  Comment


                  • #39
                    Originally posted by Nille View Post
                    You sound like a crying baby.
                    lol, that was mirror of your post

                    Comment


                    • #40
                      Nah why don't they just use opengl4.5, I tough it will make porting d3d11 to ogl easier... Oh and macosx with it's ancient opengls is screwing us again.

                      Comment

                      Working...
                      X